#wrapper_nav {
    float:left;
    width: 270px;
    margin-top: 110px;
    margin-left: 5px;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}

#wrapper_content {
    float: left;
    overflow: hidden;
    width: 665px;
    margin-top: 110px;
    margin-left: 15px;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}

#content {    
    float: left;
    width: 670px;
}

.product {
    float: left;
    height: 300px;
    width: 300px;
    border: 1px solid #00c7cc;
    margin: 15px;
    transition: all 500ms linear;
    text-align: center;
    background-color: #ffffff;
}

.product .product h3{
    padding-left: 5px;
}

.product:hover{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.product:hover .product_detail_wrapper{
    visibility: visible;
}

.product:hover .product_detail_wrapper .product_detail{
    visibility: visible;
}

.product .product_img {
    width: 120px;
    margin: auto;
}

.product .product_detail_wrapper{
    position: relative;
    top: 20px;
    left: 0px;
    width: 100%;
    height: 120px;
    
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: all 500ms linear;
}

.product .product_detail{
    font-size: 12px;
    text-align: center;
    overflow: auto;
    height: 60px;
    transition: all 500ms linear;
}

#body_wrapper{
    width: 100%;
    margin: 0 auto;
    width: 1132px;
    border: 1px solid;
    border-top: 1px;
    overflow: auto;
    background: #e2eef1;     
    margin-bottom: 50px;
}


#wrapper_head{
    position:fixed;
    background-image: url(/../webam/img/amefa_web_start_n.jpg);
    z-index: 999;
    width: 1132px;
    height: 100px;       
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);        
}

#wrapper_adds_right{
    float: left; 
    margin-top: 110px;
    margin-left: 15px;
    width: 150px;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}

.add{
    float: left;
    height: 140px;
    width: 140px;
    border: 1px solid #00c7cc;
    margin: 5px;
    transition: all 500ms linear;
    text-align: center;
    background-color: #ffffff;
}

#footer {
    clear:left;
    margin-top:1em;
    background:#e2eef1;
    text-align:center;
    padding:10px;
}

#footer_list li
{
    display: inline;
    list-style-type: none;
    padding-right: 20px;
    border : 1px;
    margin: 5px;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}


.product_list {
    float: left;
    width: 100%;
    border: 1px solid #00c7cc;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    transition: all 500ms linear; 
    background-color: #ffffff;
}

.product_list h3{
    padding-left: 5px;
}

.product_list:hover{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.product_list:hover .product_detail_wrapper{
    visibility: visible;
}

.product_list:hover .product_detail_wrapper .product_detail{
    visibility: visible;
}

.product_list .product_img {
    width: 120px;
    margin-left: 5px;
    float: left;    
}

.product_list .product_detail_wrapper{
    float: left;
    margin-left: 10px;
    margin-left: 20px;
    width: 500px;
   
    margin-top: 5px;
}

.product_list .product_detail{
   font-size: 12px;
   height: 80px;
    overflow: auto;
}

.product_list .product_prices{
    float: none;
}

#wrapper_single_product{
    width: 95%;
    
    margin-left: 5px;
    margin-right: 5px;
    height: 1000px;
}

#wrapper_pictures{
    width: 300px;
    height: 350px;
    margin-top: 10px;
    
    
}



#wrapper_picture_big{
  
    border: 1px solid #00c7cc;
    margin: 0px auto;
}

#wrapper_picture_big img{
    margin: 0px auto;
}


#wrapper_pictures_small {
    margin-top: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid #00c7cc;
}

#wrapper_pictures_small img{
    position: relative;
    
  
}


.test{
    border: 1px solid #00c7cc;
    width: 1170px;
}

.brd_res{
    border:1px solid #22a092; 
    border-radius: 4px; 
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
}